{
  "name": "instrunet_backend",
  "version": "1.0.0",
  "main": "main.js",
  "scripts": {
    "test": "node main.js"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "description": "",
  "dependencies": {
    "body-parser": "^1.20.3",
    "express": "^4.21.1",
    "html-entities": "^2.5.2",
    "https": "^1.0.0",
    "jsonwebtoken": "^9.0.2",
    "node-run-cmd": "^1.0.1",
    "sqlite3": "^5.1.7"
  }
}
